# Uses of Interface
com.sun.jdi.IntegerValue

Packages that use IntegerValue
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of IntegerValue in com.sun.jdi

Methods in com.sun.jdi that return IntegerValue
Modifier and Type
Method
Description
`IntegerValue`
VirtualMachine.`mirrorOf(int value)`
Creates an `IntegerValue` for the given value.